Alceryes
Enthusiast
Enthusiast

Upgrading vCenter Server Appliance from 5.5 u2e to 5.5 u3

We are using vCenter Server Appliance 5.5 build 2646489 and want to upgrade to 5.5 u3 (build 3000347).

I am looking for a kb on the specific upgrade steps (is it an upgrade/update, what are the steps, etc..). Can anyone point me to the kb?

Edit - Also, does this vulnerability only affect Windows vCenter or all versions? - VMSA-2015-0006.1 | United States

TIA!

2 Replies
martinriley
Hot Shot
Hot Shot

Hi there,

This may help you --> Updating VCSA

Good luck

vM

------------------------

VCAP-DCD / VCAP-DCA / VCP-CLOUD / VCP-DT / VCP5 / VCP4

------------------------

vMustard.com

0 Kudos
Techie01
Hot Shot
Hot Shot

>>

Also, does this vulnerability only affect Windows vCenter or all versions? - http://www.vmware.com/security/advisories/VMSA-2015-0006.htmlVMSA-2015-0006.1 | United States

>>

From the CVE it is not very clear but refer the KB http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=213091...

From the KB , its clear that this issue exists for both windows VC and Linux VC